ammt is not available in 2.6.2 and newer because it is not needed.